[BGAnimation]
LengthSeconds=5

[Layer1]
File=../_black.png
Type=1
Command=x,320;y,240;diffusealpha,0;sleep,1.4;linear,0.6;diffusealpha,1

[Layer2]
File=cleared.png
Type=0
Command=x,320;y,240;diffusealpha,0;zoomy,0;sleep,1;linear,0.4;zoomy,1;diffusealpha,1;sleep,3;linear,0.4;zoomy,0;diffusealpha,0
